minimax-voice-clone API

minimax-voice-clone:通过兼容 OpenAI 的 API 进行音频生成。

在线试用 · 获取 API Key · 查看文档

模型能力

模型
音频
API 模型
minimax-voice-clone
接口
openai
参数
时长, 格式, 音色, 语言

实时价格

价格取决于请求参数。

快速开始

curl https://api.seedance.nz/v1/chat/completions \
  -H "Authorization: Bearer $SEEDANCE_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"model":"minimax-voice-clone","prompt":"A clear description of the scene"}'
from openai import OpenAI
client = OpenAI(base_url="https://api.seedance.nz/v1", api_key="$SEEDANCE_API_KEY")
  result = client.audio.speech.create(model="minimax-voice-clone", input="A clear description of the scene")
const client = new OpenAI({ baseURL: 'https://api.seedance.nz/v1', apiKey: process.env.SEEDANCE_API_KEY });
  const result = await client.audio.speech.create({ model: 'minimax-voice-clone', input: 'A clear description of the scene' });

常见问题

如何调用这个模型?

创建 API Key,使用下方模型名,并按照文档中的 OpenAI 兼容接口发送请求。最终费用以当前价格和实际参数结算。